//
//  File Name: FT.CH
//  Description: ft interface constants
//  Author: Rene Nooteboom
//  Language: Clipper 5.2
//  Project: fischer techniek interfacing
//  Date created: 08/06/2005
//  Date updated: 29/08/2005
//
#define E1 1  // input lines
#define E2 2
#define E3 3
#define E4 4
#define E5 5
#define E6 6
#define E7 7
#define E8 8
//
#define EX 1  // analog/digital inputs
#define EY 2
//
#define MOFF 0  // motor directions
#define MCCW 1  // 01b
#define MCW 2   // 10b
#define MON 1   // 01b
#define MRIGHT MCW
#define MLEFT MCCW
//
#define M1 1
#define M2 2
#define M3 3
#define M4 4
//
#define O1 1  // output lines
#define O2 2
#define O3 3
#define O4 4
#define O5 5
#define O6 6
#define O7 7
#define O8 8
//
// einde ft.ch
//
